Bug 154865 - New upstream version callgrind-0.9.11 available
Summary: New upstream version callgrind-0.9.11 available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: valgrind-callgrind   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 16:23 UTC by Stefan Hoelldampf
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.9.11-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 15:19:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Hoelldampf 2005-04-14 16:23:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
Please update to the new upstream version callgrind-0.9.11.

Version-Release number of selected component (if applicable):
valgrind-callgrind-0.9.10.cvs20050330-1

How reproducible:
Always

Steps to Reproduce:
1. 

Additional info:


Note You need to log in before you can comment on or make changes to this bug.